curl --request GET \
--url https://api.deepinfra.com/v1/models \
--header 'Authorization: Bearer <token>'{
"object": "list",
"data": [
{
"id": "<string>",
"created": 123,
"owned_by": "<string>",
"root": "<string>",
"object": "model",
"parent": null,
"metadata": {
"description": "<string>",
"context_length": 123,
"max_tokens": 123,
"pricing": {},
"tags": [
"<string>"
]
}
}
]
}curl --request GET \
--url https://api.deepinfra.com/v1/models \
--header 'Authorization: Bearer <token>'{
"object": "list",
"data": [
{
"id": "<string>",
"created": 123,
"owned_by": "<string>",
"root": "<string>",
"object": "model",
"parent": null,
"metadata": {
"description": "<string>",
"context_length": 123,
"max_tokens": 123,
"pricing": {},
"tags": [
"<string>"
]
}
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.deepinfra.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.